/*! responsive-nav.js 1.0.39 by @viljamis */
	#navigation-wrapper
	{
		width: 100%;
background-color: #ED1D26;
	}
	#navigation
	{
min-width: 700px;
text-align: center;
	}
.nav-collapse a{
text-decoration: none;
color: #ffffff;
padding-top: 9px;
padding-bottom: 9px;
padding-left: 5px;
padding-right: 5px;
font-size: .74em;
font-family: "Ubuntu", Arial, Verdana, sans-serif;
font-weight: 400;
margin: 5px;
}
.nav-collapse a:hover{
text-decoration: none;
color: #ffffff;
padding-top: 9px;
padding-bottom: 9px;
padding-left: 5px;
padding-right: 5px;
background: #666666;
font-size: .74em;
font-family: "Ubuntu", Arial, Verdana, sadisplayns-serif;
font-weight: 400;
margin: 5px;
}
.nav-collapse ul {
margin:0;
    padding:0;
    text-align:center;
background-color: rgb(237, 29, 38);
font-family: "Ubuntu",Arial,Verdana,sans-serif;
}

.nav-collapse li {
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  overflow: hidden;
  zoom: 1;
text-align: center;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
display: none;
  }
  .nav-toggle {
    display: none;
  }
}
